.basic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}

.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: none}

a:hover {  text-decoration: underline}

.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold}

.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #003399}

.bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none ; font-weight: bold}

.fine { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none }

.boldblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: none ; font-weight: bold }

.basicwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }

.linkfine { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; text-decoration: none }

.bg {  background-color: #990000}

.basicyellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; text-decoration: none }

